<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Parrilla extends Model
{
    protected $table = 'crm_parrillas';
    //
    public function parrilla_presentacion(){
        return $this->hasMany('App\ParrillaPresentacion', 'id_parrilla','id')->with('parrilla_presentacion_producto')->with('producto');
    }
    public function parrilla_linea(){
        return $this->hasOne('App\Linea', 'id', 'id_linea');
    }
    public function parrilla_especialidad(){
        return $this->hasOne('App\Especialidad', 'id', 'id_especialidad');
    }
}
