<?php $__env->startSection('contenido'); ?>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAvrv5r9q9VqybgrO0Vg6Qd_6AqVgOm2HU&callback=initMap" defer></script>
    <script>
        // JSON simulado con las ubicaciones
        const locations = [{
                "name": "Wilson Mardoqueo Sales Jerez",
                "lat": 14.634915,
                "lng": -90.506882
            },
            {
                "name": "Iving Villeda",
                "lat": 14.609053,
                "lng": -90.499411
            },
            {
                "name": "Carlos Marrroquin",
                "lat": 14.589546,
                "lng": -90.551444
            }
        ];

        let map;

        function initMap() {
            const center = {
                lat: 14.634915,
                lng: -90.506882
            };
            map = new google.maps.Map(document.getElementById("map"), {
                zoom: 10,
                center: center,
            });

            // Iterar sobre cada ubicación en el JSON y crear un marcador y una InfoWindow
            locations.forEach(function(location) {
                const marker = new google.maps.Marker({
                    position: {
                        lat: location.lat,
                        lng: location.lng
                    },
                    map: map,
                    title: location.name
                });

                const infoWindow = new google.maps.InfoWindow({
                    content: `<h5>${location.name}</h5>`
                });

                // Mostrar la InfoWindow inmediatamente
                infoWindow.open(map, marker);

                // Añadir listener para abrir la InfoWindow al hacer clic en el marcador
                marker.addListener('click', function() {
                    infoWindow.open(map, marker);
                });
            });
        }
    </script>
    <style>
        #map {
            min-height: 600px;
        }
    </style>
    <div class="content">
        <div class="row">
            <div class="col-md-6">
                <!-- Simple list -->
                <div class="card">
                    <div class="card-header header-elements-inline">
                        <h5 class="card-title">STATUS VISITADORES</h5>
                        <div class="header-elements">
                            <div class="list-icons">
                                <a class="list-icons-item" data-action="collapse"></a>
                            </div>
                        </div>
                    </div>

                    <div class="card-body">
                        <ul class="media-list listaAPM">
                            <!-- <li class="media font-weight-semibold py-1">ALFA</li> -->
                            <?php $__currentLoopData = $apms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $apm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="media">
                                    <div class="media-body">
                                        <div class="media-title font-weight-semibold">
                                            <?php echo e($apm['primer_nombre']); ?> <?php echo e($apm['segundo_nombre']); ?>

                                            <?php echo e($apm['primer_apellido']); ?> <?php echo e($apm['segundo_apellido']); ?>

                                        </div>
                                        <span class="text-muted"><?php echo e($apm->linea['descripcion_linea']); ?></span>
                                    </div>

                                    <div class="align-self-center ml-3">
                                        <div class="list-icons list-icons-extended">
                                            <!-- border-danger -->
                                            <?php if($apm->status): ?>
                                                <span class="badge badge-mark border-success"></span>
                                            <?php else: ?>
                                                <span class="badge badge-mark border-danger"></span>
                                            <?php endif; ?>

                                            <span class="text-success">
                                                <?php if(@$socios->id_apm == $apm['id_user']): ?>
                                                    <i data-logitud="<?php echo e($socios->coordenada_log); ?>"
                                                        data-latiud="<?php echo e($socios->coordenada_lat); ?>"
                                                        data-nombre="<?php echo e($socios->primer_nombre_socio); ?> <?php echo e($socios->primer_apellido_socio); ?>"
                                                        class="mapaUbicacion icon-pin-alt font-size-base mr-1"></i>
                                                <?php endif; ?>
                                            </span>
                                        </div>
                                    </div>
                                </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
                <!-- /simple list -->

            </div>
            <div class="col-md-6">
                <div id="map"></div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
    
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cuatro5/visitamed.cuatroaces.com/resources/views/dashboard/gerente_linea.blade.php ENDPATH**/ ?>